Помощь Не работает модуль Переходы 6.4 на DLE 8.5

Тема в разделе "DLE", создана пользователем Npix, 31 мар 2010.

Информация :
Актуальная версия DataLife Engine 11.2
( Final Release v.11.2 | Скачать DataLife Engine | Скачать 11.2 demo )
Нужно ли обновляться | Как обновиться | Изменения в шаблонах
> Нет русских символов <
[Приватная тема DLE (Все подробности в ЛС к модератору раздела)]

Версии 11.1 и ниже - уязвимы!

Локализации | F.A.Q. | Внешний вид
Правила раздела | Правила форума
Обсуждение хайда карается баном!
В каждом сообщении указывайте версию DLE, которого они касаются!
Статус темы:
Закрыта.
Модераторы: killoff
  1. Npix

    Npix

    Регистр.:
    14 ноя 2009
    Сообщения:
    304
    Симпатии:
    49
    Поставил DLE 8.5 на неё прилепил модуль переходов 6.4, но модуль не считает переходы на сайт, в чем может быть проблема ??
    П.С. Даже всплывающее меню с верху не появляется ("Вы принесли реферал траляля-траляля" ) когда переходишь из поисковика... Что делать???:nezn:
     
  2. photobrand

    photobrand Постоялец

    Регистр.:
    12 апр 2010
    Сообщения:
    112
    Симпатии:
    13
    Может трабла в кривой установке, у меня все отлично на этой версии
     
  3. FlashBlack

    FlashBlack Постоялец

    Регистр.:
    19 сен 2006
    Сообщения:
    77
    Симпатии:
    45
    а всё очень просто. Достаточно в index.php
    прописать
    PHP:
    require_once ROOT_DIR '/engine/modules/referer.php';
     
  4. solt

    solt Постоялец

    Регистр.:
    24 июл 2008
    Сообщения:
    91
    Симпатии:
    2
    На сайте http://securityvulns.ru/Xdocument691.html написано что данный модуль не безопасен. Что скажите по этому поводу, стоит ставить версию 6.4 или нет?
     
  5. Npix

    Npix

    Регистр.:
    14 ноя 2009
    Сообщения:
    304
    Симпатии:
    49
    На самом деле 6.4 ставить можно! но только null(Без всяких там кей генов.)
    Проблема в самом модуле была. Есть 2 нулла Переходы "6.4" но их не разобрать кто какой...
    Я вот эту поставил и всё заработало.
    хттп://my-dle.ru/142-perexody-v64-dle-82-i-vyshe.html:)
     
Статус темы:
Закрыта.